Wordpress Automatic Plugin 4.0.6

macchess

olwα.ɴeт
Mrb, bazı sitelerimde wap eklentisi, 4.0.6 sürümüne güncellemem gerektiğini ve güncelleme yapmazsam eklentinin çalışmayacağına dair uyarı veriyor. Uyarı veren sitelerde de eklenti boş içerik çekiyor, acaba bu sürüm yeni mi çıktı elinde olan varsa paylaşırsa sevinirim. Bu arada kullandığım sürüm 3.6.11
 

Witcher

Paylaşım Ekibi
Domain Broker

Bu konu belki yardımcı olabilir :)
 
Üst